<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add Synthesis</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
<h3 th:text="${synthesisz.name}"></h3>
<!-- form th: action="@{/add_new_synthesis}"  th:object="${synthesisz}" method="POST">
    <div class="form-group">
        <label for="name">Name:</label>
        <input th:field="*{name}" type="text" class="form-control" id="name">
    </div>
    <div class="form-group">
        <label for="mana">Mana:</label>
        <input th:field="*{mana}" type="number" class="form-control" id="mana">
    </div>
    <button type="submit" class="btn btn-default">Add Synthesis</button>
</form> -->

<form th:action="@{/add_new_synthesis}" th:object="${synthesisz}" method="POST">
    Name : <br>
    <input type="text" th:field="*{name}" required="required" name="nama"/>
    <br>
    Mana: <br>
    <input type="number" th:field="*{mana}" required="required" name="mana"/>
    <br>

    Mana Gain: <br>
    <input type="number" th:field="*{manaGain}" required="required" name="manaGain"/>
    <br>


    <button type="submit" class="btn btn-primary">Submit</button>

</form>

</body>
</html>

